@charset "UTF-8";
/**
  这里是列表的css样式
**/
.crc-col-banner-li{background:url(../../assets/images/col/crc-about-banner.png) no-repeat center center;height:210px;}
.crc-col-content{background:#f7f7f7;padding:30px 0px;}
.crc-col-left{width:164px;padding: 15px 20px;float:left;min-height: 400px;_height: 400px;height: auto;overflow:auto;background:#fcfcfc;}
.crc-col-right{padding: 0px 0px 0px 204px;background: #fcfcfc;}
.crc-col-map{width:auto;float:none;padding-left:20px;}
.crc-col-left .crc-col-title{height: 48px;line-height: 48px;font-size: 18px;color: #f1a527; border-bottom: 1px solid #f1a527;}
.crc-col-right .crc-col-title{height: 48px;line-height: 48px;border-bottom: 1px solid #ddd;margin:0px 20px 0px 20px;padding:15px 0px 0px 0px;}
.crc-col-title-bold{font-weight:bold;display: inline-block;*display: inline;zoom: 1;height: 48px;font-size: 18px;color: #333;border-bottom: 1px solid #f1a527;}
.crc-col-slide-a{display: block;line-height: 45px;font-size: 16px;padding-left: 20px;background: url(../../assets/images/col/icon_side01.png) no-repeat left center;-moz-transition: all .5s; transition: all .5s;}
.crc-col-slide-sel{color:#f1a527;}
.crc-col-slide-two-a{
  display: block;
  line-height: 45px;
  font-size: 15px;
  padding-left: 40px;
  background: url(../../assets/images/col/icon_side04.png) no-repeat 20px center;
}
.crc-col-slide-two-sel{background:url(../../assets/images/col/icon_side05.png) no-repeat 20px center;color:#f1a527;}
.crc-col-pos{float:right;font-size:12px;color:#999;}
.crc-col-pos a,.crc-col-pos span{color:#999;margin:0px 5px;}
.crc-col-pos a.crc-col-pos-index{padding-left:20px;background:url(../../assets/images/col/icon_index.png) no-repeat left center}
.crc-col-pos span{color:#f1a527;}
.about_main .cont_rt .milestone_cont {
	padding-top: 24px;
}
.crc-col-right-content{min-height:680px;background:#fff;padding:0px 20px 15px 20px;}
.milestone_cont{padding-top:20px;}
.milestone_cont dl {
	overflow: auto;
}
.milestone_cont dl dt {
	width: 165px;
	min-height: 80px;
	height: auto;
	float: left;
}
.milestone_cont dl dt span {
	display: block;
	width: 77px;
	height: 77px;
	border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;
	behavior: url(css/PIE.htc);
    position: relative;
}
.milestone_cont dl dt span img {
	height: 100%;
    width: 100%;
    border-radius:50%;
}
.milestone_cont dl dd {
	width: 573px;
	float: left;
	padding: 30px 0 20px 20px;
	border-left: 1px solid #f1a527;
	position: relative;
}
.milestone_cont dl.last_dl dd {
	border-left-color: #fff; 
}
.milestone_cont dl.last_dl dd .line {
	display: block;
	width: 1px;
	height: 20px;
	background: #f1a527;
	position: absolute;
	top: 22px;
	left: -1px;
}
.milestone_cont dl dd .year {
	display: block;
	width: 50px;
	height: 22px;
	line-height: 22px;
	color: #f1a527;
	padding-left: 30px;
	background: url(../images/col/icon_time.jpg) no-repeat left center;
	position: absolute;
	top: 0;
	left: -15px;
}
.milestone_cont dl dd .cont {
	line-height: 28px;
	color: #737373;
	padding: 5px 0;
	border-bottom: 1px dashed #e6e6e6;
	position: relative;
}
.milestone_cont dl dd .cont .month {
	display: block;
	width: 50px;
	height: 20px;
	line-height: 20px;
	color: #f1a527;
	background: url(../images/col/icon_dot.jpg) no-repeat right center;
	position: absolute;
	top: 5px;
	left: -67px;
}
.crc-wenben-title{padding-top:10px;}
.crc-bold{font-weight:bold;}
.crc-col-zeren p{padding:10px 0px 10px 0px;}

.report_list ul li .img_box {
	display: block;
	width: 172px;
	padding: 0 40px;
	border-right: 1px solid #f2f2f2;
}
.report_list ul li.last_li .img_box {
	border-right: none;
}
.report_list ul li .img_box img {
	border: 1px solid #e6e6e6;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.report_list ul li:hover .img_box img {
	border-color: #f1a527;
}
.report_list ul li .cont {
	padding: 0 40px;
}
.report_list ul li .cont .content {
	height:64px;
}
.report_list ul li .cont p {
	line-height: 22px;
	margin: 8px 0 10px 0;
}
.report_list ul li .cont .btn {
	display: block;
	width: 140px;
	height: 28px;
	line-height: 28px;
	color: #f1a527;
	font-size: 16px;
	border: 1px solid #f1a527;
	border-radius: 15px;-webkit-border-radius: 15px;-moz-border-radius: 15px;
	padding-left: 30px;
	text-align: center;
	background: url(../images/col/icon_report02.png) no-repeat 30px center;
}
.report_list ul li .cont .btn:hover {
	color: #fff;
	background: #f1a725 url(../images/col/icon_report03.png) no-repeat 30px center;
}

.report_list {
  margin-top:20px;
	width: 700px;
	padding: 0 30px;
	position: relative;
}
.report_list ul {
	width: 700px;
}
.report_list ul li {
	width: 233px;
}
.report_list ul li .img_box {
	padding: 0 29px;
}
.report_list ul li .img_box img {
	display: block;
	width: 172px;
	height: 235px;
}
.report_list ul li .cont {
	padding: 0 29px;
}
.report_list .pre , .report_list .next {
	display: block;
	width: 30px;
	height: 60px;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
.report_list .pre {
	left: 0;
	background: url(../images/index/icon_pre.png) no-repeat left center;
}
.report_list .next {
	right: 0;
	background: url(../images/index/icon_next.png) no-repeat right center;
}
.report_list .pre:hover , .report_list .pre.active {
	background-position: -30px center
}
.report_list .next:hover , .report_list .next.active {
	background-position: 0 center
}
.crc-col-video-li{width:240px;float: left;margin: 0 10px 16px 0;height:190px;border:1px solid #f2f2f2;}
.crc-col-video-li a{display:block;padding:8px;position: relative;}
.crc-col-video-li a img{display:block;width:100%;height:135px;}
.crc-col-video-text{padding:0px 8px 0px 28px;height:28px;background:url(../images/col/icon_video.png) no-repeat 8px center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.crc-col-right-video {margin-top:20px;}

.crc-col-video-page{text-align:center;padding:20px 0px;}
.crc-col-video-icon{position:absolute;left:8px;top:8px;width:224px;height:135px;background:url(../images/index/hyaline_bg.png) ;display:none;}
.crc-col-video-icon i{display: block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
    background: url(../images/col/play_btn.png) no-repeat center;}
.crc-col-video-li a:hover .crc-col-video-icon{display:block;}
.crc-page-num,.crc-page-enter,.crc-page-next{
	display: inline-block;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
    vertical-align: middle;
    margin: 0 5px;
    border: 1px solid #f7f7f7;
    background: #f7f7f7;
    border-radius: 2px;
    transition: all .5s;
}
.crc-page-enter:hover{color: #f1a725;
    border-color: #f1a725;
    background: #fff;}
.crc-page-num:hover{border-color: #f1a725;}
.crc-page-span{margin:0px 5px;}
.crc-page-sel{
	color: #f1a725;
    border-color: #f1a725;
    background: #fff;
}
.crc-page-text{
	width: 48px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    margin: 0 5px;
    border: 1px solid #d6d6d6;
}
.crc-page-enter{
	height: 20px;
    line-height: 20px;
    color: #fff;
    border-color: #f1a725;
    background: #f1a725;
}
.crc-col-right-news{min-height:400px;padding-top:10px;position: relative;}
.crc-col-mask{position:absolute;z-index:10;display:none;position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: #fff;
    text-align: center;
    line-height: 500px;}
.crc-col-right-news-time{float:right;}
.crc-col-news-li{padding:11px 0px 11px 0px;border-bottom:1px dashed #e6e6e6;overflow:hidden;}
.crc-col-right-news-href{padding-left:20px;width:70%;background:url(../images/col/icon_notice02.png) no-repeat left center;vertical-align:middle;display: inline-block;*display: inline;zoom:1;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.crc-col-right-news-href:hover{background:url(../images/col/icon_notice03.png) no-repeat left center;}
.crc-col-right-list{display:none;padding:20px 0px;}
.crc-col-right-tab-href,.crc-col-right-last-href{    
    font-size: 16px;
    padding: 5px 16px;
    border-radius: 15px;
    margin-right:5px;
}
.crc-col-right-tab-sel,.crc-col-right-tab-href:hover,.crc-col-right-last-href:hover{    
	color: #fff;
    background: #f1a527;
}
.crc-col-right-tab{padding:40px 0px 20px;border-bottom:1px dashed #e5e5e5;}
.crc-detial{padding:20px 40px;background:#fff;}
.crc-detial-title{text-align:Center;padding-bottom:20px;border-bottom:1px dashed #e5e5e5;}
.crc-detial-title-main{line-height: 30px;font-size: 18px;}
.crc-detial-title-sub{margin-top:10px;color:#999;line-height:20px;}
.crc-detial-content{padding:10px 0px;}
.crc-col-cp-table,.crc-main-table{width:100%;}
.crc-main-table{line-height:26px;table-layout: fixed;}
.crc-col-cp-table th{line-height: 150%;padding: 10px 3px 10px 3px;background: #f9f9f9;height: 40px;}
.crc-col-cp-table td{line-height: 150%;padding: 10px;border-bottom: 1px dashed #e6e6e6;}
.crc-col-cp-notable td{border:none;padding:3px 0px;}
.crc-col-cp-meet{display: block;width: 84px;height: 24px;line-height: 24px;text-align: center;color: #f1a725;border: 1px solid #f1a725;border-radius: 13px;}
.crc-col-cp-meet:hover{color: #fff;background: #f1a527;}
.crc-col-cp-title{margin:0px 0px 10px 0px;}
.crc-col-cp-text{
	display: inline-block;
    *display: inline;
    zoom: 1;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #f1a527;
    vertical-align: top;
    padding: 0 12px 0 40px;
    background: #fafafa url(../images/col/icon_staff.png) no-repeat 12px center;
    border-radius: 15px;
}
.crc-col-cp-more{
	display: block;
    float: right;
    color: #b6b6b6;
    padding-left: 20px;
    background: url(../images/col/icon_more02.png) no-repeat left center;
}
.crc-col-cp-table-tdl{width:80px;text-align:right;color:#999;}
.crc-col-cp-tab-li{float:left;position:relative;}
.crc-col-cp-tab-href{
	display: block;
    height: 15px;
    padding: 9px 0;
}
.crc-col-cp-tab-sel:before{
    content: '';
    width: 10px;
    height: 6px;
    background: url(../images/col/icon_hron02.png) no-repeat center;
    position: absolute;
    left: 50%;
    bottom: -6px;
    margin-left: -5px;
}
.crc-col-detial-wrap{display:none;}
.crc-col-cp-tab-sel,.crc-col-cp-tab-href:hover{
	padding-top: 12px;
    color: #fff;
	background: #f1a527;
	border-radius:3px 3px 0px 0px;
    position: relative;
}
.crc-col-cp-tab-href span{
	display: block;
    height: 15px;
    line-height: 15px;
    padding: 0 25px;
    border-right: 1px solid #b8b8b8;
}
.crc-col-cp-tab-sel:before {
    content: '';
    width: 10px;
    height: 6px;
    background: url(../images/col/icon_hron02.png) no-repeat center;
    position: absolute;
    left: 50%;
    bottom: -6px;
	margin-left: -5px;
}
.crc-col-two{display:none;}
.crc-col-slide-hasSon .crc-col-two {display:block;}
.crc-col-slide{padding-top:10px;}
.crc-col-cp-tab>ul{
	height: 39px;
    padding-top: 3px;
    position: relative;
}
.crc-col-cp-tab>ul:before {
    content: '';
    width: 100%;
    height: 33px;
    background: #f5f5f5;
    position: absolute;
    left: 0;
    top: 3px;
}
.crc-col-cp-clear-wrap{margin-top:20px;}
.crc-col-cp-gg-li{line-height:45px;border-bottom: 1px dashed #e6e6e6;height:45px;}
.crc-col-cp-clear-nomargin{margin-top:0px;}
.crc-col-cp-gg-li a{
    display: block;
    float:left;
    width:70%;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;
    padding-left: 20px;
    background: url(../images/col/icon_notice.png) no-repeat left center;
}
.crc-col-cp-select-span{
	display: block;
    float: left;
    height: 24px;
    line-height: 24px;
    cursor: pointer;
    padding: 0 8px;
    margin: 5px 20px 5px 0;
    border-radius: 3px;
}
.crc-col-cp-select-sel{
	color: #fff;
    background: #f1a527;
}
.crc-col-cp-select-sel a{color:#fff;}
.crc-col-cp-form{width: 212px;
    height: 32px;
    border: 1px solid #dedede;
    border-radius: 3px;
	position: relative;
}
.crc-col-cp-form-text{
	width: 192px;
    height: 20px;
    line-height: 20px;
    margin-top: 1px;
    padding: 5px 10px;
    border: none;
    outline: none;
    background: none;
}
.crc-col-cp-form .crc-col-cp-form-text{width:172px;padding:5px 30px 5px 5px;}
.icon_search{
	display: block;
    width: 30px;
    height: 32px;
    background: url(../images/col/icon_search02.png) no-repeat center;
    position: absolute;
    right: 3px;
    top: 0;
}
.crc-col-select-box{
	width: 212px;
    height: 32px;
    border: 1px solid #dedede;
    border-radius: 3px;
    position: relative;
}
.crc-col-select-box p{
	line-height: 32px;
    padding-left: 10px;
}
.icon_drop{
	display: block;
    width: 30px;
    height: 32px;
    cursor: pointer;
    background: url(../images/col/icon_drop04.png) no-repeat center;
    position: absolute;
    right: 3px;
    top: 0;
}
.crc-col-box-level1,.crc-col-box-level2,.crc-col-box-level3{font-weight:bold;padding:5px 0px 5px 10px;display:block;}
.drop_ul li a:hover{color:#fff;}
.drop_ul li a:hover{background:#f1a527}
.crc-col-box-level2{font-weight:normal;padding-left:20px;}
.crc-col-box-level3{font-weight:normal;padding-left:30px;color:#999;}
.crc-col-cp-pre{margin-bottom:20px;}
.crc-col-cp-pre-li{
    float: left;
    width: 187px;
    height: 32px;
    margin-right: 4px;
    position: relative;
}
.crc-col-cp-pre-li a{
    display: block;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background: #f5f5f5;
}
.crc-col-cp-pre-content{background:#fbfbfb;}
.crc-col-wenben{padding-top:20px;}
.crc-col-wenben table th,.crc-col-wenben table td{border:1px solid #ededed;}
.crc-col-cp-pre-title{margin:0px 0px 20px 0px;height:32px;}
#crc-col-cp-xintuo{min-height:420px;}
.crc-col-cp-xintuo .crc-col-cp-pre-li{width:auto;margin-right:20px;}
.crc-col-cp-xintuo .crc-col-cp-pre-li a{border-radius:15px;font-size:16px;padding:0px 16px;}
.crc-col-cp-pre-li .crc-col-cp-pre-sel{color: #fff;background: #f1a527;}
.crc-col-cp-pre-li a:hover{    color: #fff;background: #f1a527;}
.crc-col-cp-pre-left{float:left;width:143px;height:88px;}
.crc-col-cp-pre-right{padding-left:163px;height:88px;}
.crc-col-cp-pre-right-con{padding:10px 10px 0px 0px;line-height: 1.5;}
.crc-col-cp-query-table{width:100%;}
.crc-col-cp-query{margin-top:20px;min-height:150px;}
.crc-col-cp-query-table th{line-height: 150%;padding: 10px 3px 10px 3px;text-align:Center;background: #f9f9f9;height: 40px;}
.crc-col-cp-query-table td{text-align:center;line-height:150%;padding:10px 3px;    transition: all .5s;}
.crc-col-cp-query-table .crc-col-cp-query-tdl{text-align:left;}
.crc-col-cp-query-table tr:hover{background:#fffcf8;}
.crc-col-cp-query-name{display: inline-block;*display: inline;zoom: 1;padding-right: 20px;position: relative;cursor: pointer;}
.crc-col-cp-query-up,.crc-col-cp-query-down{
    display: block;
    width: 10px;
    height: 10px;
    cursor: pointer;
    position: absolute;
    right: 0;
    transition: all 0.5s;
}
.crc-col-cp-query-up{
    bottom: 50%;
    background: url(../images/col/icon_up2.png) no-repeat top center;
}

.crc-col-cp-query-down{
    top: 50%;
    background: url(../images/col/icon_down2.png) no-repeat top center;
}
.crc-col-cp-query-up:hover , .crc-col-cp-query-down:hover {
	background-position: center -10px;
}
.crc-col-cp-query-meet{
    display: block;
    width: 84px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #f1a725;
    border: 1px solid #f1a725;
    border-radius: 13px;
    transition: all .5s;
}
.crc-col-cp-query-meet:hover{
    color: #fff;
    background: #f1a725;
}
.crc-col-cp-query-sel{background-position: center -10px;}
.crc-col-passager-li{width:240px;float:left;margin:20px 20px 0px 0px;position: relative;}
.crc-col-passager-pic{width:106px;height:86px;border:1px solid #f2f2f2;text-align:center;max-width:100%;padding-top:20px;border-radius:100%;background:#fff;position: absolute;left:50%;margin-left:-53px;}
.crc-col-passager-text-bold{font-size:16px;line-height:30px;text-align:Center;margin-bottom:5px;}
.crc-col-passager-text{margin-top:55px;padding:60px 15px 15px 15px;border:1px solid #f2f2f2;line-height:1.8;}
.crc-col-passager-button{text-align:center;margin-top:10px;height:45px;}
.crc-col-passager-button a{height:43px;line-height:43px;background:#fff;border:1px solid #f1a527;color:#f1a527;border-radius:22px;text-align:center;display:block;font-size:15px;}
.crc-col-passager-button a:hover{color: #fff;background-color: #f1a527;}
.crc-col-passager-text-span{color:#999;}
.crc-col-passager-pic a{display:block;}
.crc-col-passager-pic a:hover img {
    transition: all 1s;
	transform: rotateY(360deg);
}
.crc-col-passager-table{width:100%;}
.crc-col-passager-table td{text-align:Center;line-height:30px;}
.crc-col-passager-tdl{padding-right:8px;}
.crc-col-passager-tdr{padding-left:8px;}
.crc-col-passager-text-wrap{height:220px;overflow:hidden;}
.crc-col-passager1{height:130px;}
.crc-col-passager3{height:130px;}
.crc-col-passager-text-form{margin-top:20px;}
.crc-col-apssager-question-href{float:right;}
.crc-col-apssager-question-li{height:48px;line-height:48px;border-bottom:1px dashed #e6e6e6;}
.crc-col-passager-download,.crc-col-apssager-question-href{color:#f1a527;}
.crc-col-passager-text-li{line-height:24px;}
.crc-col-progress{position:relative;margin-top:20px;}
.process_box{height:200px;}
.crc-form-fengxian-intro-det{
    min-height: 90px;
    _height: 90px;
    height: auto;
    padding: 30px 20px 15px 120px;
    position: relative;
    border-bottom: 1px solid #f2f2f2;
}
.crc-form-fengxian-intro-det .img{
    display: block;
    width: 120px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 25px;
}
.crc-form-fengxian-intro-det p{line-height:24px;}
.crc-form-fengxian-intro-det h3{
    line-height: 30px;
    font-size: 18px;
    color: #f1a527;
}
.crc-col-progress .process_box .line {
    display: block;
    width: 100%;
    height: 1px;
    background: #f2f2f2;
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 0;
}
.crc-col-progress .process_box li {
    width: 130px;
    float: left;
    text-align: center;
    margin-right: 20px;
    position: relative;
    z-index: 60;
}
.crc-col-progress .process_box li img {
    display: block;
    margin: 0 auto;
}
.crc-col-progress .process_box li p {
    line-height: 30px;
    font-size: 16px;
}
.crc-col-progress .process_box li em {
    display: block;
    width: 9px;
    height: 40px;
    margin: 0 auto;
    background: url(../images/col/icon_process.jpg) no-repeat center;
}
.crc-col-progress .process_box li p {
    line-height: 30px;
    font-size: 16px;
}
.crc-col-progress .tip_box {
    width: 216px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    color: #b3b3b3;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 80px;
    background: #f7f7f7;
    border-radius: 3px;
}
.crc-main-title{line-height: 30px; font-size: 16px;color: #f1a527;padding-bottom: 5px;}
.crc-col-cp-yuyue{margin-top:15px;}
.crc-col-info .crc-col-cp-title,#sp_crc_base{    line-height: 30px;
    padding-left: 28px;
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #e6e6e6;
    background: url(../images/col/icon_staff.png) no-repeat left 5px;
    margin:20px 0px 0px 0px;
}
#sp_crc_base{display:block;margin-bottom:20px;}
.crc-col-info td{padding:10px;}
.crc-col-info .crc-col-cp-table-tdl{width:80px;text-align:left;padding-right:0px;}
.crc-col-info .crc-col-cp-list{margin-top:20px;}
.crc-col-product .crc-col-cp{margin-bottom:20px;}
.crc-col-info .crc-col-select-box{width:310px;}
.crc-col-product-text,.crc-col-product-box{width: 288px;
    height: 20px;
    line-height: 20px;
    padding: 6px 10px;
    border: 1px solid #dedede;
    position: relative;
}
.crc-col-product-box .crc-col-product-text{
    background: none;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
}
.crc-col-product-box span{
    display: block;
    position: absolute;
    top: 5px;
    right: 70px;
}
.crc-col-product-box .up,.crc-col-product-box .down {
    display: block;
    width: 30px;
    height: 16px;
    cursor: pointer;
    position: absolute;
    right: 6px;
}
.crc-col-product-box .up{
    top: 0;
    background: url(../images/col/icon_up.png) no-repeat center 8px;
}
.crc-col-product-box .down{
    bottom: 0;
    background: url(../images/col/icon_down.png) no-repeat center 3px;
}
.crc-col-cp-double .crc-col-select-box{float:left;width:123px;margin-right:20px;padding:0px 10px;}
.crc-col-product-short{width:82px;}
.code_pic{vertical-align:middle;margin:0px 5px 0px 10px;}
.crc-col-pingce-tip{padding-top:120px;text-align:Center;background: url(../images/col/risk_pic.jpg) no-repeat center 25px;color:#f1a527;font-size:18px;line-height:30px;}
.crc-col-pingce,.crc-col-pingce-text{margin-top:20px;}
.crc-col-pingce-button a{
    display: block;
    width: 198px;
    height: 43px;
    line-height: 43px;
    font-size: 15px;
    color: #f1a527;
    text-align: center;
    margin: 30px auto;
    border: 1px solid #f1a527;
    border-radius: 23px;
    behavior: url(css/PIE.htc);
    position: relative;
}
.crc-col-pingce-button a:hover,.crc-col-act-hot-sub a:hover{
    color: #fff;
	background: #f1a527;
}

.crc-col-act-hot-sub a {
    display: block;
    width: 198px;
    height: 43px;
    line-height: 43px;
    color: #f1a527;
    font-size: 15px;
    text-align: center;
    border: 1px solid #f1a527;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.crc-col-act-hot{padding:20px 0px;border-bottom:1px solid #e6e6e6;}
.crc-col-act-hot-left{width:216px;height:178px;float:left;}
.crc-col-act-hot-left img{display:block;width:100%;height:100%;}
.crc-col-act-hot-right{padding-left:230px;}
.crc-col-act-hot-title{line-height:32px;font-size:16px;margin-bottom:10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.crc-col-act-hot-text{height:72px;line-height:24px;color:#999;margin-bottom:20px;}
.crc-ccol-act-list-right{padding-left:76px;}
.crc-ccol-act-list-right-title{line-height:1.5;margin-bottom:5px;}
.crc-ccol-act-list-right-title a{font-size:16px;line-height:17px;    transition: color .5s;margin-bottom:5px;color:#1a1a1a;}
.crc-ccol-act-list-right-title a:hover{color:#f1a527;}
.crc-col-act-li{padding:20px 0px;border-bottom:1px dashed #e6e6e6;}
.crc-ccol-act-list-right-text{height:44px;line-height:22px;overflow:hidden;}
.crc-col-act-list-left{ width:66px;height:66px;float:left; text-align: center;background: url(../images/col/time_bg.png) no-repeat left top;transition: all .3s;}
.crc-col-act-list-left:hover{background: url(../images/col/time_bg02.png) no-repeat left top;color:#fff;}
.crc-col-act-list-left:hover .crc-col-act-list-bold{color:#fff;}
.crc-col-act-list-bold{font-size:24px;font-weight:bold;color:#f1a527;padding-top:10px;line-height:26px;}
.crc-col-act-list-date{font-size:12px;}
.crc-col-download{padding:30px 0px;}
.crc-col-download-li{width:360px;*width:350px;height:126px;margin:0px 40px 20px 0px;float:left;position: relative;}
.crc-col-download-wrap{width:320px;float:right;height:100%;border:1px solid #f2f2f2;border-radius:3px;}
.crc-col-download-icon{width:85px;height:85px;position:absolute;text-align:Center;line-height:85px;left:0px;top:50%;margin-top:-42px;border-radius:100%;background:#fff;border:1px solid #f2f2f2;}
.crc-col-download-icon img{margin:11px auto;width:60px;height:60px;}
.crc-col-download-icon img:hover{transform: rotateY(360deg); transition: all 1s;}
.crc-col-download-det{    padding: 24px 40px 24px 68px;}
.crc-col-download-det-col a{
    display: block;
    float: left;
    width: 62px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #f1a527;
    margin-right: 20px;
    border: 1px solid #f2f2f2;
    border-radius: 12px;
}
.crc-col-download-det-title{height:50px;line-height:22px;font-size:16px;color:#4d4d4d;}

/**********************form*********************/
.crc-form-intro{
    min-height: 55px;
    _height: 55px;
    height: auto;
    font-size:16px;line-height:20px;
    padding: 10px 0 15px 80px;
    border-bottom: 1px dashed #e6e6e6;
    position: relative;
    background:url(../images/col/info_pic.jpg) no-repeat left 10px;
    margin-top:35px;
}
.crc-form-table{width:100%;table-layout: fixed;}
.crc-form-tdl{width:82px;vertical-align:top;padding:10px 0px;text-align:right;}
.crc-form-list{margin:20px 0px;}
.crc-form-table .sex {
	display: block;
	float: left;
	width: 58px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	cursor: pointer;
	margin-right: 20px;
    border: 1px solid #dedede;
	border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;
}
.crc-form-table .sex:hover ,
.crc-form-table .sex.cur {
	color: #f1a527;
	border-color: #f1a527;
}
.crc-form-tdr{padding:10px 20px 10px 10px;}
.crc-form-text,.crc-form-table .select_box.select01,.crc-form-table .select_box.select02{width: 288px;height: 20px;line-height: 20px;padding: 6px 10px;border: 1px solid #dedede;position: relative;}
.crc-form-table .select_box {
	z-index: 80;
}
.crc-form-table .select_box.select01 {
	width: 123px;
	float: left;
}
.crc-form-table .select_box.select02 {
	width: 123px;
	float: left;
	margin-left: 20px;
}
.crc-form-table .select_box .ul_drop {
	height: 110px;
	width: 100%;
	position: absolute;
	top: 32px;
	left: -1px;
	border: 1px solid #dedede;
	background: #fff;
	overflow-x: hidden;
}
.crc-form-table .select_box .ul_drop li {
	line-height: 30px;
	padding: 0 10px;
	cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.crc-form-table .select_box .ul_drop li:hover {
	color: #fff;
	background: #f1a527;
}
.crc-form-table .select_box em.icon_drop {
	display: block;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url(../images/col/icon_drop04.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 6px;
}
.crc-form-table .select_box em.icon_drop01 {
	display: block;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url(../images/col/icon_drop04.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 6px;
}
.crc-form-table .select_box em.icon_drop02 {
	display: block;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url(../images/col/icon_drop04.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 6px;
}
.crc-form-table b{font-weight:normal;}
.crc-map{padding:20px 0px;margin:10px 0px;}
.crc-map-list{width:230px;float:left;}
.crc-map-list-title{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 12px 0 40px;
    background: #fafafa url(../images/col/icon_staff.png) no-repeat 12px center;
    border-radius: 15px;
    font-size: 14px;
    color: #333;
    font-weight: 600;
    margin:10px 0px;
}
.crc-map-list ul{padding-left:20px;}
.crc-map-list-li a{display: block;
    line-height: 30px;
    padding-left: 20px;
   
}
.crc-map-list-li>a{
    color: #666;
    background: url(../images/col/icon_side_dot.png) no-repeat left center;
}
.crc-col-zhaopin{padding-top:20px;}
.crc-col-zhaopin-wrap{position:relative;float:left;width:300px;height:200px;margin:0px 30px;}
.crc-col-zhaopin-title{position:absolute;height:30px;line-height:30px;text-align:center;width:100%;background:#86582d;}
.crc-col-zhaopin-title a{color:#fff;}
.crc-col-zhaopin-content img{display:block;width:100%;height:100%;}

.crc-map-list-li-son a{color:#999;}
.crc-group-list .crc-map-list-li{float:left;width:240px;}
.crc-group-list ul{padding-left:20px;}
.crc-col-right-news-title{background: url(../images/col/icon_recruit.png) no-repeat left center;padding-left: 15px;}
.crc-col-zhaopin-list{margin-bottom:10px;}
.crc-col-zhaopin-content{padding:30px 20px;}
.crc-col-zhaoinner-tips{line-height:2.5;margin-bottom:40px;}
.crc-col-zhaoinner-table table{width:100%;color:#666;}
.crc-col-zhaoinner-table table th{padding:10px 0px;text-align:center;background:#f9f9f9;}
.crc-col-zhaoinner-table table td{padding:10px 0px;text-align:Center;border-bottom:1px dashed #e6e6e6;}
.crc-col-zhaopin-href{
    padding: 3px 8px;
    text-align: center;
    border: 1px solid #f1a725;
    border-radius: 13px;
    color:#f1a725;
    white-space: nowrap;
    
}
.crc-col-zhaopin-href:hover{
    color: #fff;
    background: #f1a725;
}
.crc-col-act-det{margin-top:20px;}
.crc-col-act-det-des-pic{width:300px;height:200px;overflow:hidden;float:left;border-radius:5px;}
.crc-col-act-det-des-pic img{width:100%;height:100%;}
.crc-col-act-det-des-text{padding:15px 0px 0px 320px;min-height:200px;}
.crc-col-act-det-des-title{
    line-height: 24px;
    color: #1a1a1a;
    font-size: 16px;
}
.crc-col-act-det-des-other{margin-top:10px;padding-left:20px;}
.crc-col-act-det-des-other p{min-height:30px;color:#999;}
.crc-col-act-det-content{margin-top:10px;}
.crc-col-act-det-content *{white-space: normal;word-wrap: break-word;}

.label-crc-default{display:block;padding:10px 0px;}
.label-crc-main-select,.label-crc-select-lv2,.label-crc-select-single{padding:10px 0px;display:inline-block;*display:inline;zoom: 1;}
.aorange{color:#f1a527;margin-right:5px;}
.label-crc-default input[type="text"]{width: 288px;height: 20px;line-height: 20px;padding: 6px 10px;border: 1px solid #dedede;position: relative;}
.label-crc-default input.num[type="text"]{width: 248px;height: 20px;line-height: 20px;padding: 6px 50px 6px 10px;border: 1px solid #dedede;position: relative;}
.label-crc-default input#verifyCode{width:170px;}
.crc-main-select ,.crc-select-lv2,.crc-select-single,.crc-mode-select{ line-height: 20px;    width: 145px;
    margin-right: 20px;padding: 6px 10px;border: 1px solid #dedede;position: relative;color:#666;}
.label-crc-default textarea{
    width: 288px;
    line-height: 20px;
    padding: 6px 10px;
    border: 1px solid #dedede; 
    vertical-align:text-top;
}
.label-crc-default>.span-crc-default,.span-crc-main-select,.span-crc-select-single,.span-crc-mode-select{display:inline-block;width:80px;text-align:right;margin-right:10px;}
.default-select{width:310px;}
.short-text{width:90px;}
#btnbutton,#btnreset,.crc-form-question-button,.crc-form-question-reset{
    width: 200px;
    height: 45px;
    line-height: 45px;
    font-size: 15px;
    text-align: center;
    border-radius: 23px;
    margin:0px 25px;
    border:none;
    background:#fff;
    cursor: pointer;
}
#btnbutton,.crc-form-question-button{
    color: #fff;
    
    background: #f1a527;
}
#btnreset,.crc-form-question-reset{
    width: 198px;
    height: 43px;
    line-height: 43px;
    color: #f1a527;
    border: 1px solid #f1a527;
    transition: all 0.5s;
}
#btnreset:hover,.crc-form-question-reset:hover{background:#f1a527;color:#fff;}
.crc-default{margin-right:10px;}
.crc-default input{vertical-align:middle;margin-right:3px;}
.crc-form-question-title{
    min-height: 90px;
    _height: 90px;
    height: auto;
    padding: 15px 20px 15px 120px;
    position: relative;
    border-bottom: 1px solid #f2f2f2;
    position: relative;
}
.crc-form-question-title .img {
    display: block;
    width: 120px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 10px;
}
.crc-form-question-title h3 {
    line-height: 30px;
    font-size: 18px;
    color: #f1a527;
}
.crc-form-question-li{padding:10px 0px;border-bottom: 1px dashed #f2f2f2;}
.crc-form-question-name{margin-bottom:30px;}
.crc-form-question-span{display:inline-block;width:160px;margin-bottom:10px;}
.crc-form-question-form2{display:none;}

.crc-form-fengxian-intro {
    text-align: center;
    padding-top: 120px;
    background: url(../images/col/risk_pic.jpg) no-repeat center 25px;
}
.crc-form-fengxian-intro h3 {
    line-height: 30px;
    color: #f1a527;
    font-size: 18px;
}
.crc-form-fengxian-intro h5 {
    line-height: 30px;
    color: #333;
    margin-top: 20px;
}
.crc-form-fengxian-intro p {
    line-height: 24px;
}
.crc-form-fengxian-content{display:none;}
.crc-form-fengxian-intro .crc-form-question-first,.label-crc-default-button{margin-top:20px;text-align:Center;display:block;}
.crc-form-question-content1 .crc-form-question-first{margin-bottom:30px;text-align:Center;}
.crc-form-question-first{text-align:center;}
.crc-form-fengxian-intro .crc-form-question-first button{margin:0 auto;float:none;}
.crc-form-fengxian-content .crc-form-question-span{width:500px;}
.crc-form-question-second{text-align:Center;margin-top:40px;}
.crc-form-question-in{padding-top:20px;}

.crc-col-change-top-href{    display: block;float: right;width: 198px;height: 43px;line-height: 43px;color: #f1a527;font-size: 15px;text-align: center;border: 1px solid #f1a527;border-radius: 22px;}
.crc-col-change-top{margin:20px 0px 20px 0px;height:45px;}
.crc-col-change-table{width:100%;}
.crc-col-change-table th,.crc-col-change-table td{padding:12px 10px;text-align:center;}
.crc-col-change-table th{background:#f9f9f9;}
.crc-col-change-table td{border-bottom:1px dashed #e6e6e6;}
.crc-col-change-table-href{
    width: auto;
    height: 24px;
    padding:2px 10px;
    line-height: 24px;
    text-align: center;
    color: #f1a725;
    border: 1px solid #f1a725;
    border-radius: 13px;
    transition: all .5s;
}
.crc-col-change-desc{padding-top:20px;border-top: 1px solid #f2f2f2;}
.crc-col-change-table-href:hover,.crc-col-change-top-href:hover{
    color: #fff;
    background: #f1a527;
}
.crc-col-change-form{display:none;margin-bottom:30px;}
.crc-col-change-intro{margin:40px 0px 30px 100px;}
.crc-col-change-intro span{
    height: 34px;
    line-height: 34px;
    padding: 7px 24px;
    background: #f7f7f7;
    border-radius: 17px;
}
.crc-col-change-list{min-height:225px;}
#cpname.accecpt{    line-height: 20px;
    width: 310px;
    margin-right: 20px;
    padding: 6px 10px;
    border: 1px solid #dedede;
    position: relative;
}

.crc-form-question-end-top{
    text-align: center;
    padding-top: 120px;
    background: url(../images/col/risk_pic.jpg) no-repeat center 25px;
    line-height: 30px;
    color: #f1a527;
    font-size: 18px;
}
.crc-form-question-end-catlog{
    margin-top:20px;
    padding: 22px 0;
    background: #fafafa;
    text-align:Center;
}
.crc-form-question-end-catlog-name{
    line-height: 30px;
}
.crc-form-question-end-catlog-det{
    line-height: 40px;
    font-size: 36px;
    color: #f1a527;
}
.crc-form-question-end-desc{
    line-height: 24px;
    margin: 15px 0;
}
.crc-form-question-end-intro-title{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: rgb(241, 165, 39);
    padding: 0px 12px 0px 40px;
    background: url(../images/col/icon_staff.png) 12px center no-repeat rgb(250, 250, 250);
    border-radius: 15px;
    font-weight:bold;
}
.crc-form-question-end-detial{
    line-height: 24px;
    color: #999;
    margin: 15px 0;
}
.crc-form-question-end{display:none;}
.crc-parent-select{font-weight:bold;padding:5px 0px;line-height:2;}
.crc-son-select{padding:5px 0px 5px 0px;color:#333;text-indent:10px;line-height:1.8;}
.crc-three-select{padding:5px 0px 5px 0px;color:#666;text-indent:10px;line-height:1.8;}
#leixing{width:310px;}
.crc-mon-span{position:absolute;top:12px;}
.crc-mon-price{left:320px;}
.crc-mon-up,.crc-mon-down{display: block;width: 30px;height: 16px;cursor: pointer;}
.crc-mon-up{left:360px;top: 12px; background: url(../images/col/icon_up.png) no-repeat center 8px;}
.crc-mon-down{left:360px;background: url(../images/col/icon_down.png) no-repeat center 3px;top:28px;}
.crc-mon-tips{position:static;margin-left:20px;    color: #f1a527;}
.crc-form-question-form2 .crc-form-intro {margin:25px 0px 20px 0px;}
.crc-col-right-small{padding: 10px 0px 10px;}

/**********************form end*********************/


/**********************product*********************/
.crc-col-product{padding-top:20px;}
.crc-col-product-tab{}
.crc-col-detial-title{padding:10px 0px;border-bottom:1px dashed #e6e6e6;}
.crc-col-detial-title .crc-col-cp-text{color:#333;background-position:0px center;padding-left:30px;}
.crc-col-detial-tab{padding:10px 0px;border-bottom:1px dashed #e6e6e6;margin-bottom:10px;}
.crc-col-detial-href{    width: 168px;
    height: 43px;
    line-height: 43px;
    color: #f1a527;
    border: 1px solid #f1a527;
    background: url(../images/col/icon_edit.png) no-repeat 40px top;
    display:block;
    font-size: 15px;
    padding-left: 30px;
    text-align: center;
    border-radius: 23px;
    margin:0 auto;
}
.crc-col-detial-href:hover{
    background: #f1a527 url(../images/col/icon_edit.png) no-repeat 40px -45px;
    color:#fff;
}
.crc-col-detial-submit{margin:40px 0px 25px 0px;}
.crc-col-detial-table{width:100%;}
.crc-col-detial-table td{    line-height: 18px;
    color: #999;
    padding: 12px 18px;
    border: 1px solid #ededed;
}
.crc-col-detial-table td.crc-col-detial-tdl{    
    width: 120px;
    line-height: 18px;
    color: #333;
    padding: 12px 18px;
    vertical-align: top;
    border: 1px solid #ededed;
    background: #f7f7f7;
}
.crc-col-detial-blank{text-align:left;font-size:14px;color:#666;}
.crc-load{position:absolute;z-index:1000;background:#fff;width:100%;height:100%;}
.crc-col-lx-select{width:215px;height:32px;border:1px solid #dedede;padding:0px 5px;border-radius:3px;color:#666;}
#crc-col-search-table td{border-bottom:1px dashed #e6e6e6;color:#999;}
#crc-col-search-table td{border-bottom:1px dashed #e6e6e6;color:#999;}
.crc-col-cp-pre-son-ul{position:absolute;left:0px;width:100%;top:30px;display:none;}
.crc-col-cp-pre-son-ul a{background:#fff5e3;}
.crc-col-cp-pre-hasSon>a{background:#f5f5f5 url(../images/col/icon_drop02.png) no-repeat 160px center;}
.crc-col-cp-pre-hasSon>a:hover{background:#f1a527 url(../images/col/icon_drop03.png) no-repeat 160px center;}
.crc-col-cp-pre-hasSon>a.crc-col-cp-pre-sel{background:#f1a527 url(../images/col/icon_drop03.png) no-repeat 160px center;}
#crc-col-search-table .crc-col-cp-meet{margin:0 auto;}
.crc-col-cp-title .crc-col-cp-text{font-weight:bold;}
.crc-col-cp-gg-li:hover .crc-col-right-news-time{color:#f1a527;}
.crc-col-cp-hide{display:none;}
#crc-col-cp-pre{margin-bottom:20px; overflow: hidden;}
#crc-col-cp-pre-img img{width:143px;height:88px;}
#crc-nav-map{height:300px;width:760px;}
.crc-chart-text{width: 150px;height: 18px;line-height: 18px;padding: 7px 10px; margin-right: 10px;border: 1px solid #e6e6e6;}
.crc-chart-search-button{display: inline-block;
    *display: inline;
    zoom: 1;
    width: 46px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    padding-left: 38px;
    background: #f1a527 url(../images/col/icon_search03.png) no-repeat 8px center;
    border-radius: 3px;
 }
 .crc-chart-search{margin-bottom:20px;}
 .crc-chart-search-button:hover{background-color:#df9e31;}
 .crc-chart-search span{margin:0px 10px;}
 .crc-col-pro-page{text-align:center;padding:20px 0px;}
 .crc-col-cp-query-jz-table td{border-bottom:1px dashed #e5e5e5;color:#999;}
 .crc-nav-map-list{margin-top:10px;}
.crc-col-cp-query-jz-text{color:#333;}
.crc-col-pro-blank{margin:10px 0px 0px 10px;}
.crc-detial-notice{font-size:16px;font-family: 'SimSun'}
.crc-detial-notice p{margin:15px 0px;color:#000;}
.crc-detial-notice a{color:blue;}

/**********************product end*********************/


/**********************about us*********************/
.crc-col-connect-title{font-size:16px;line-height:30px;margin:20px 0px 10px 0px;}
.crc-col-connect-map-span{padding:0px 0px 0px 20px;line-height:30px;font-size:16px;font-weight:bold;color:#f1a527;background:url(../images/col/icon_addr.png) no-repeat left center;}
.crc-col-connect-map-href{display: inline-block;
    *display: inline;
    zoom: 1;
    width: 80px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
    background: #f1a527;
    border-radius: 5px;margin-left:16px;
}
.crc-col-connect-wrap{padding:10px;margin-bottom:20px;border:1px solid #fff;}
.crc-col-connect-wrap:hover{border:1px solid #f2f2f2;}
.crc-col-connect-wrap-title{margin-bottom:5px;float:left;width:50%;}
.crc-col-connect-wrap-det{padding:0px 20px;}
.crc-col-connect-wrap-det table{width:100%;color:#666;}
.crc-col-connect-mask{width:100%;display:none;height:100%;position:fixed;z-index:1000;background:url(../images/col/hyaline_bg02.png);left:0px;top:0px;}
.crc-col-connect-pop{width: 570px;display:none;
    height: 550px;
    text-align: center;
    padding: 30px;
    background: #f9fbfa;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -315px;
    margin-top: -305px;
    z-index: 1009;}
.crc-col-connect-close{    display: block;
    width: 40px;
    height: 40px;
    background: url(../images/col/icon_close02.png) no-repeat center;
    position: absolute;
    top: 15px;
    right: 15px;}
    .crc-col-connect-close:hover {   
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -o-transition: all 1s;
        -ms-transition: all 1s;
        transition: all 1s;
        transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -webkit-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);	
    }
    .crc-col-connect-map-href:hover{color:#fff;}

    @-moz-document url-prefix() {
        .crc-parent-select {
            font-weight:bold;
        }
    }

.crc-col-boss-wrap{width:100%;padding: 20px 0 10px 0;border-bottom: 1px dashed #e6e6e6;height:auto;float:left;}
.crc-col-boss-title{margin-bottom:10px;}
.crc-col-boss-title span{border-radius:15px;height:30px;line-height:30px;display:inline-block;color: #f1a527;padding: 0 12px 0 40px; font-size:16px; color:#f1a527;   background: #fafafa url(../images/col/icon_staff.png) no-repeat 12px center;}
.crc-col-boss-job{float:left;font-weight:bold;}
.crc-col-boss-people{float:left;width:700px;}
.crc-col-boss-extname{padding-left:10px;color:#bebebe;}
.crc-col-boss-span-all{display:block;float:left;width:220px;}
.crc-col-boss-li{float:left;display:block;margin-bottom:5px;}
.crc-col-zhaoinner-file{margin-bottom:20px;border-bottom:1px solid #ddd;padding-bottom:10px; }
.crc-file-href{padding:5px 0px 5px 30px;background:url(../images/index/icon_float01_hover.png) no-repeat left center;font-size:16px;color:#f1a527;margin-right:30px;}

/**********************about us end*********************/


/**********************sun mode*********************/
.crc-sun-body{background:url(../images/col/bj02.gif);}
.crc-sun-in{position:relative;width:940px;margin:0 auto;height:100%;}
.crc-sun-header{height:66px;background:#6F6059;}
.crc-sun-index{float:right;margin-top:20px;}
.crc-sun-logo{padding-top:10px;}
.crc-sun-content{padding-top:15px;}
.crc-sun-banner img{display:block;}
.crc-sun-wrap{margin-top:20px;}
.crc-sun-wrap-title{height:37px;background:url(../images/col/pic003.gif) no-repeat;line-height:37px;}
.crc-sun-chart{height:532px;background:url(../images/col/pot05.gif) no-repeat;}
.crc-sun-chart-title{margin-bottom:20px;text-align:right;}
.crc-sun-list-href{margin:0px 50px 0px 0px;padding-top:5px;display:inline-block;}
.crc-sun-table{padding:10px;background:#fff url(../images/col/crc-table-bg.png) no-repeat;min-height:100px;background-size: 100% auto;}
.crc-sun-table-det{width:100%;table-layout: fixed;font-size: 12px;}
.crc-sun-table-det td,.crc-sun-table-det th{border:1px solid #B39F96;text-align:center;}
.crc-sun-table-det th{background:#F2EDE8;}
.crc-sun-table-page{float:right;padding:10px 10px 10px 0px;}
.crc-sun-table-tips{padding:10px 0px 10px 10px;float:left;}
.crc-sun-table-page a{padding:0px 3px;margin:0px 4px;}
.crc-sun-wrap-more-href{float:right;background:url(../images/col/ico006.gif) no-repeat left center;font-size:13px;color:#ff4900;padding-left:20px;font-weight:bold;}
.crc-sun-wrap-span{margin-left:10px;font-weight:bold;color:#372204;font-size:12px;}
.crc-sun-chart-in{padding:85px 20px 0px 20px;}
.crc-sun-chart-in .crc-chart-search{margin-top:20px;}
.crc-sun-chart-main{height:370px;}
.crc-sun-footer-in{height:50px;margin-top:10px;border-top:2px solid #FBA01E;line-height:50px;background:url(../images/col/pic006.gif) repeat-x;font-size:12px;text-align:center;}
.crc-sun-detial-content{padding-top:0px;}
.crc-sun-det{background:#fff;padding:0px 20px;}
.crc-sun-detial-content .crc-sun-in{width:800px;}
.crc-sun-banner img{width:100%;}
.crc-sun-det-content{font-size:12px;color:#372204;}
.crc-sun-det-title{height:50px;line-height:50px;text-align:center;font-weight:bold;color:#EF8919;background:url(../images/col/pic007.gif) no-repeat left bottom;}
.crc-sun-det-subtitle{height:44px;line-height:44px;text-align:Center;font-size:12px;margin-bottom:15px;}
.crc-sun-table-check{color:#ff4900;}
.crc-sun-list{background:#fff;padding:10px 30px 20px 30px;}
.crc-sun-list-title{font-size:12px;font-weight:bold;padding:5px 0px;color:#372204;}
.crc-sun-list-tips{float:right;font-weight:normal;}
.crc-sun-list .crc-sun-table{padding-top:0px;}
.crc-sun-table-span{color:#999;}
.crc-sun-table-text{margin:0px 5px;width:80px;}
.crc-chart-clear{background:#f1a527;color:#fff;margin:0px 20px 0px 10px;border-radius:3px;padding:8px 20px;}
.crc-chart-search a:hover{color:#fff;opacity:.8;}
/**********************sun mode end*********************/

.crc-col-act-det-li{transition: all .5s;position:relative;width:240px;box-sizing:border-box;height:200px;float:left;padding:4px;border:1px solid #eee;margin:0px 18px 20px 0px;}
.crc-col-act-det-li img{width:230px;height:190px;display:block;}
.crc-col-act-det-li:hover{border:1px solid #f1a527;}
.crc-col-act-det-wrap{width:920px;overflow:hidden;display:none;box-sizing:border-box;height:560px;background:#fff;z-index:300;padding:30px 60px;position: fixed;left:50%;top:50%;margin-left:-460px;margin-top:-280px;}
.crc-col-act-href{display:block;width:100%;height:100%;text-align:Center;overflow:hidden;}
.crc-col-act-href img{width:780px;display:block;margin:0 auto;}
.swiper-act-container{width:100%;height:100%;}
.crc-col-act-left,.crc-col-act-right{position: absolute;cursor:pointer;
    display: block;
    width: 30px;
    height: 40px;
    transition: all 0.5s;
    top: 310px;
}
.crc-col-act-left{background:url(../../assets/images/index/icon_pre.png) no-repeat left center;left: 20px;}
.crc-col-act-right{background:url(../../assets/images/index/icon_next.png) no-repeat -30px center;right: 20px;}
.crc-col-act-left:hover{background-position:-30px center;}
.crc-col-act-right:hover{background-position:0px center;}
.crc-col-act-det-wrap-title{    
    line-height: 20px;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: left;
}
.crc-col-act-det-pic{margin-top:30px;}
.crc-col-act-det-list{padding:20px 0px;}
.crc-col-act--det-close{position:absolute;right:20px;top:20px;}
.crc-col-act-det-pic-title{height:30px;background: #fafafa url(../images/col/icon_staff.png) no-repeat 12px center; 
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    font-weight:bold;
    color: #f1a527;
    padding: 0 12px 0 40px;}
.crc-col-act-mask{position: absolute;display:none;cursor:pointer;left:0px;top:0px;background:url(../images/index/hyaline_bg.png);width:100%;height:100%;}
.crc-col-act-mag{position: absolute;left:0px;top:0px;background:url(../images/index/icon_magnify.png) no-repeat center center;width:100%;height:100%}
.crc-col-act-det-li:hover .crc-col-act-mask{display:block;-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;}






